Bug 277681 - [kn_IN] - shape of ra (U+0CB0) is not correct in combined character (below base)
[kn_IN] - shape of ra (U+0CB0) is not correct in combined character (below b...
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On: 219785 383021
  Show dependency treegraph
Reported: 2007-09-04 21:57 EDT by Akira TAGOH
Modified: 2009-05-27 18:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-27 18:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Rahul Bhalerao 2008-01-17 08:55:02 EST
This bug is already fixed in lohit-fonts-2.1.5.
Comment 2 Bug Zapper 2008-05-13 23:11:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Tony Fu 2008-09-09 23:17:16 EDT
requested by Jens Petersen (#27995)
Comment 4 Jens Petersen 2009-05-27 18:40:45 EDT
Closing - please reopen if there should still be any problem.

Note You need to log in before you can comment on or make changes to this bug.